## libolecf 20150630

=== debian/changelog ===
libolecf (20150630-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:49:17 +0200

libolecf (20150630-1) unstable; urgency=low

  * Initial release (Closes: #792342)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:43:13 +0200
