=== debian/control ===
Source: libolecf
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev, libfuse-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libolecf
Vcs-Git: git://anonscm.debian.org/forensics/libolecf.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libolecf.git

Package: libolecf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libolecf1 (= ${binary:Version})
Description: OLE2 Compound File format access library -- development files
 libolecf is a library to access the OLE 2 Compound File (OLECF) format.
 .
 This package includes the development support files.

Package: libolecf1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OLE2 Compound File format access library
 libolecf is a library to access the OLE 2 Compound File (OLECF) format.
 .
 This package contains the shared library.

Package: libolecf-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libolecf1 (=${binary:Version})
Description: OLE2 Compound File format access library -- debug symbols
 libolecf is a library to access the OLE 2 Compound File (OLECF) format.
 .
 This package contains debug symbols.

Package: libolecf-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libolecf1,
Description: OLE2 Compound File format access library -- Utilities
 libolecf is a library to access the OLE 2 Compound File (OLECF) format.
 .
 This package contains tools to access data stored in OLECF files:
 olecfexport, olecfinfo, lecfmount.

Package: python-libolecf
Section: python
Architecture: any
Depends: libolecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: OLE2 Compound File format access library -- Python bindings
 libolecf is a library to access the OLE 2 Compound File (OLECF) format.
 .
 This package contains Python bindings for libolecf.
