## libolecf 20160107

=== debian/changelog ===
libolecf (20160107-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 21:38:06 +0100

libolecf (20151223-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 Jan 2016 22:27:15 +0100

libolecf (20151205-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2015 21:03:43 +0100
