=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: OLE2 Compound File format access library
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libolecf1 (=${binary:Version})
 Description: OLE2 Compound File format access library -- debug symbols
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
