=== debian/watch ===
version=3
https://github.com/libyal/libolecf/releases /.*/libolecf-.*-(.*)\.tar\.gz
