## libolecf 20160423

=== debian/changelog ===
libolecf (20160423-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings, fix test scripts

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Apr 2016 11:38:55 +0200
