=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev,
+ pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libolecf
@@ -60,7 +60,16 @@
 Section: python
 Architecture: any
 Depends: libolecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: OLE2 Compound File format access library -- Python bindings
+Description: OLE2 Compound File format access library -- Python 2 bindings
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
  .
- This package contains Python bindings for libolecf.
+ This package contains Python 2 bindings for libolecf.
+
+Package: python3-libolecf
+Section: python
+Architecture: any
+Depends: libolecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: OLE2 Compound File format access library -- Python 3 bindings
+ libolecf is a library to access the OLE 2 Compound File (OLECF) format.
+ .
+ This package contains Python 3 bindings for libolecf.
