## libolecf 20160814

=== debian/changelog ===
libolecf (20160814-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Drop patches

 -- Hilko Bengen <bengen@debian.org>  Mon, 15 Aug 2016 08:26:10 +0200
