## libolecf 20161113

=== debian/changelog ===
libolecf (20161113-1) unstable; urgency=medium

  * New upstream version 20161113

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Nov 2016 09:11:00 +0100
