## libolecf 20170129

=== debian/changelog ===
libolecf (20170129-1build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:51:55 +0000

libolecf (20170129-1) unstable; urgency=medium

  * New upstream version 20170129

 -- Hilko Bengen <bengen@debian.org>  Mon, 30 Jan 2017 09:04:23 +0100
