## libolecf 20170825

=== debian/changelog ===
libolecf (20170825-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:21:14 +0100

libolecf (20170825-1) unstable; urgency=medium

  * New upstream version 20170825
  * Modernize package: DH compat level, Standards-Version, Vcs-* URLs
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Aug 2017 15:55:45 +0200
