=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libolecf
-Vcs-Git: git://anonscm.debian.org/forensics/libolecf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libolecf.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libolecf.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libolecf.git
 
 Package: libolecf-dev
 Section: libdevel
@@ -31,18 +31,6 @@
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
  .
  This package contains the shared library.
-
-Package: libolecf-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, libolecf1 (=${binary:Version})
-Description: OLE2 Compound File format access library -- debug symbols
- libolecf is a library to access the OLE 2 Compound File (OLECF) format.
- .
- This package contains debug symbols.
 
 Package: libolecf-utils
 Section: otherosfs
