## libolecf 20181231

=== debian/changelog ===
libolecf (20181231-3) unstable; urgency=medium

  * Team Upload
  * Update d/watch for new GitHub API
  * Use dh-sequence-python3
  * Switch to DebHelper 13
  * Add explicit dep on python3-setuptools (Closes: #1080645)

  [ Sébastien Delafond ]
  * Add python module name for autodep8

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 20181231-2.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 15:02:07 +0100

libolecf (20181231-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062495

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:27:01 +0000

libolecf (20181231-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI. Fixed-Lintian-Tags:
    insecure-copyright-format-uri

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libolecf1 that duplicates source.
  * Apply multi-arch hints. + python3-libolecf: Add Multi-Arch: same.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978470)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:01:40 +0100

libolecf (20181231-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936897)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:31:09 +0200

libolecf (20181231-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181231
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:08:37 +0100
