=== debian/watch ===
version=4
https://github.com/libyal/libolecf/tags .*/(.*)\.tar\.gz
