## libolecf 20231203

=== debian/changelog ===
libolecf (20231203-0kali1) kali-dev; urgency=medium

  [ Sébastien Delafond ]
  * Add python module name for autodep8

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 20181231-2.
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Sophie Brun ]
  * New upstream version 20231203
  * Refresh patches
  * Update build
  * Update debian/libolecf1.symbols
  * Replace obsolete build-dep pkg-config with pkgconf

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Nov 2024 15:17:48 +0100
