=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 export SKIP_PYTHON_TESTS=1
 
 %:
-	dh $@ --buildsystem=autoconf
+	dh $@ --with python3 --buildsystem=autoconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-python2 --enable-python3
+	dh_auto_configure -- --enable-python
 
 override_dh_missing:
 	dh_missing -X.la -X/pyolecf.a --fail-missing
