=== debian/watch ===
version=4
https://github.com/libyal/libolecf/releases /.*/libolecf-.*-(.*)\.tar\.gz
