## libolecf 20240427

=== debian/changelog ===
libolecf (20240427-1) unstable; urgency=medium

  * New upstream version 20240427
  * Fix watch file: fetch release file containing vendored libraries
  * Drop patches
  * Drop libbfio-dev build-dependency
  * Update configure parameters
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Feb 2026 01:54:40 +0100

libolecf (20181231-4) unstable; urgency=medium

  * Team Upload
  * Drop extraneous "--disable-python2" configure option
  * Bump Standards-Version to 4.7.2

  [ Michael Prokop ]
  * Migrate to fuse3 (Closes: #1084436)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Dec 2025 12:55:24 +0100
