=== debian/control ===
--- 
+++ 
@@ -2,8 +2,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11), pkgconf, dh-python, python3-dev, libbfio-dev, libfuse-dev, pybuild-plugin-pyproject
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ libfuse3-dev,
+ pkgconf,
+ python3-dev,
+ python3-setuptools,
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/libyal/libolecf
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libolecf.git
@@ -14,13 +20,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libolecf1 (= ${binary:Version})
+ libolecf1t64 (= ${binary:Version})
 Description: OLE2 Compound File format access library -- development files
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
  .
  This package includes the development support files.
 
-Package: libolecf1
+Package: libolecf1t64
+Provides: ${t64:Provides}
+Replaces: libolecf1
+Breaks: libolecf1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -35,7 +44,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libolecf1,
+ libolecf1t64,
 Description: OLE2 Compound File format access library -- Utilities
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
  .
@@ -45,7 +54,7 @@
 Package: python3-libolecf
 Section: python
 Architecture: any
-Depends: libolecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: libolecf1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Multi-Arch: same
 Description: OLE2 Compound File format access library -- Python 3 bindings
  libolecf is a library to access the OLE 2 Compound File (OLECF) format.
