=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export SKIP_PYTHON_TESTS=1
 
 %:
-	dh $@ --with python3 --buildsystem=autoconf
+	dh $@ --buildsystem=autoconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-python
